{
  "verseBefore": "Yôôych Kơy Yaak thưq pee klôôp keen, yôôych e muuyq xlok thier kôt jaq rahưưk đaji gooy xanonq xing tol plêêk kađnih pôôt tol muuyq phoon pee daak kôt ji alook daak.",
  "verseAfter": "Yôôych kơy yaak thưq pee klôôp keen, yôôych muuyq xlok thier kôt, jaq rahưưk đaji gooy xanonq, kađnih pôôt xing tol plêêk, ji ni kađnih pôôt tol muuyq phoon pee daak tavook ji tol alook daak.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-08-01T09:56:50.434Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
